
@import "../custom-icons/css/fontello.css";


nav.regular-nav{
	 /*max-width: 62.5rem;*/
	 /*width: 100%;*/
	 /*margin: 0 auto;*/
}
 .navigation-links{
	 margin-left: 0 !important;
}
.navigation-links li:nth-child(1) {
    /*display: none;*/
}
.overlay-container ul:not(.quicklinks) li:nth-child(1){
  /*display: none;*/
}

